columns:
  cle_interne:
    type: text
  date_naissance:
    type: date
  matricule_courant:
    type: text
  nom:
    type: text
  nom_naissance:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_personne'::regclass)"
  prenom:
    type: character varying(255)
    default: "''::character varying"
  salarie_array_id:
    type: 'bigint[]'
  salarie_courant_id:
    type: bigint
  sexe:
    type: text
constraints:
  p_personne_pkey:
    type: PRIMARY KEY
    column: oid
  p_personne_ukey:
    type: UNIQUE
    column: cle_interne
indexes:
  i_personne_cle_interne_nom:
    column: cle_interne
    method: btree
  i_personne_salarie_courant_id:
    column: salarie_courant_id
    method: btree